.THIS .highcharts-xaxis {
    display:none;
}

.THIS .vennClass{
    margin-left:145px;
}
.THIS .vennlegend {color:#333333; font-size:12px; font-weight:bold; cursor:pointer; }

.THIS .circle { margin-bottom: -3px; border-radius: 50%; -webkit-border-radius: 50%; margin-right: 5px; width: 14px; height: 14px; line-height: 14px!important; display: inline-block; }
.THIS .circle.blue { background:  rgb(179, 218, 245); }
.THIS .circle.pink { background:#ffdfc3; }
.THIS .circle.common { background: rgb(199, 185, 185); }
.THIS .venntooltip {
                    font-size : 14px;
                    position: absolute;
                    text-align: center;
                    width: 80px;
                    height: 30px;
                    background: #333;
                    color: #fff;
                    padding: 2px;  
                    border: 0px;
                    border-radius: 8px;
                    opacity: 0;
                }